<template>
    <BasePageVuetify>
        <div slot="main">
            <RegisterForm/>
        </div>
    </BasePageVuetify>
</template>

<script>
    import Nav from "../components/Navigation";
    import RegisterForm from "../components/form/RegisterForm";
    import BasePageVuetify from "./BasePageVuetify";

    export default {
        name: "Register",
        data() {
            return {}
        },
        components: {BasePageVuetify, Nav, RegisterForm},
        methods:{
        },
        mounted(){
        },
        render(){
        }
    }
</script>

<style scoped>

</style>